How many levels can be loaded into an installation of 1.3?

Need help with any SMBX game-related issues? Ask your questions here.
cleverest
Goomba
Goomba
Posts: 2
Joined: Fri Sep 06, 2019 12:41 pm
Flair: Retro Rocks!
Chat Username: cleverest

How many levels can be loaded into an installation of 1.3?

Postby cleverest » Fri Sep 06, 2019 1:05 pm

I have around 15 levels uncompressed into my worlds folder (all in their own subfolder), but the game only shows 5 that I can choose from...is there a limit? How do I load more or do I just have to have 5 at a time there?

Sorry, I'm pretty new to this, but loving it...

- Brett

User avatar
Cedur
Blue Yoshi Egg
Blue Yoshi Egg
Posts: 6025
Joined: Tue Jun 28, 2016 10:14 am
Current Project: CCX1 level

Re: How many levels can be loaded into an installation of 1.3?

Postby Cedur » Fri Sep 06, 2019 1:40 pm

I'm surprised they even show up there. You're supposed to play standalone levels from the editor, and you can have as many as you like (it is recommended to put them into a common subfolder).

This holds for both 1.3 and X2 and even 1.4.
Image
More Supports: show

Image
Image

Still using the legacy editor? Get SMBX2 and PGE, it will improve your experience significantly. Here's why. And remember, Yoshi's are tools to be used and discarded.

ShadowStarX (06/14/18) wrote: South Korea is easy deal

cleverest
Goomba
Goomba
Posts: 2
Joined: Fri Sep 06, 2019 12:41 pm
Flair: Retro Rocks!
Chat Username: cleverest

Re: How many levels can be loaded into an installation of 1.3?

Postby cleverest » Fri Sep 06, 2019 7:23 pm

I will check it out, thanks...I just have a few levels that say they are designed with pre-2.0 so I want to make sure I can play those too, but I'll try 2.0 as well.

User avatar
computerfan0
Bit
Bit
Posts: 137
Joined: Wed Aug 08, 2018 5:54 am
Flair: Edosipe?
Current Project: Schoolwork

Re: How many levels can be loaded into an installation of 1.3?

Postby computerfan0 » Wed Nov 13, 2019 10:13 am

cleverest wrote:
Fri Sep 06, 2019 7:23 pm
I will check it out, thanks...I just have a few levels that say they are designed with pre-2.0 so I want to make sure I can play those too, but I'll try 2.0 as well.
1.3 levels are compatible with 2.0.
Image
(GENERATION 29: The first time you see this, copy it into your sig on any forum and add 1 to the generation. Social experiment.
computerfan0's Backloggery
computerfan0 on Reddit
computerfan0 wrote:
Sat Mar 16, 21125827641 8:11 pm
quoting myself, why


Return to “Help and Support”

Who is online

Users browsing this forum: No registered users and 3 guests